
/*
 * Superfish Menu stylesheet
 */

/*
 * Required Section
 *
 * NOTE!!!  
 * Please don't edit this section if you don't have to.
 * Customizations should be done in the CAS Skin below.
 * Exeption:  width section for ul
 */

.sf-menu, .sf-menu * {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.sf-menu {
	line-height: 1.0;
}
.sf-menu ul {
	position: absolute;
	top: -999em;
	width: 240px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width: 100%;

}
.sf-menu li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float: left;
	position: relative;
	/* margin-left: 0px; */
}
.sf-menu a {
	display: block;
	position: relative;
	/*margin-right: 1px;      need to limit the number of links*/
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left: 0;
	top: 2.5em; /* match top ul list item height */
	z-index: 99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	width: 240px; /* match ul width */
	top: 0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	width: 240px; /* match ul width */
	top: 0;
}


/*
 * CAS skin
 */

.sf-menu 
{
}

/* default link behavior */
.sf-menu a {
	border-right: 1px solid #03422d;
	border-left: 1px solid #FFFFFF;
	padding: 0px 8px 0px 8px;
	font: 12px/28px  verdana, sans-serif, arial;
	text-align: left;
	text-decoration: none;
}
.sf-menu a:link { color: #03422d; font-weight: normal; }
.sf-menu a:visited { color: #03422d; font-weight: normal; }
.sf-menu a:hover { color: #03422d; font-weight: normal; background-image: url('images/menu_gradient.jpg'); }


/* tier 1 */

.sf-menu li:hover ul, 
.sf-menu li.sfHover ul {
	top: 28px;
}
.sf-menu li {
	background: #dfd0a5;
}
.sf-menu li a
{
}
.sf-menu li a:link { text-decoration: none; font-weight: normal; }
.sf-menu li a:visited { text-decoration: none; font-weight: normal; }
.sf-menu li a:hover { text-decoration: none; font-weight: normal; background-image: url('images/menu_gradient.jpg'); }


/* tier 2 */

.sf-menu li li {
	background: #dfd0a5;
	border-top: 1px solid #03422d;
}
.sf-menu li li a
{
}
.sf-menu li li a:link { text-decoration: none; font-weight: normal; }
.sf-menu li li a:visited { text-decoration: none; font-weight: normal; }
.sf-menu li li a:hover { text-decoration: none; font-weight: normal; background-image: url('images/menu_gradient.jpg'); }


/* tier 3 */

.sf-menu li li li {
	background: #dfd0a5;
	border-top: 1px solid #03422d;
}
.sf-menu li li li a
{
}
.sf-menu li li li a:link { text-decoration: none; font-weight: normal; }
.sf-menu li li li a:visited { text-decoration: none; font-weight: normal; }
.sf-menu li li li a:hover { text-decoration: none; font-weight: normal; background-image: url('images/menu_gradient.jpg'); }


/* misc */

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background-repeat: repeat-x;
	outline: 0;
}


/* 
 * Arrows
 */

.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}


/*
 * Shadows (all but IE6 )
 */

.sf-shadow ul {
	background:	url('images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

